Bug 489861 - please update to the latest upstream
please update to the latest upstream
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: liboil (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 07:02 EDT by Levente Farkas
Modified: 2009-03-26 00:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 00:26:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2009-03-12 07:02:23 EDT
hi,
there is a 0.3.15 version release since last summer. it'd be useful to update fedora package to the latest.
yours.
Comment 1 Behdad Esfahbod 2009-03-26 00:26:35 EDT
* Thu Mar 26 2009 - Behdad Esfahbod <besfahbo@redhat.com> - 0.3.16-1
- Update to 0.3.16
- Remove upstreamed patches
- Resolves #489861

Note You need to log in before you can comment on or make changes to this bug.